@charset "utf-8"; 


#iZVkwZYam{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999;}
#iZVkwZYam :is(.browser-modal-cover,.cZnAaaEoI){position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;;z-index:-1}
#iZVkwZYam :is(.browser-content,.cbAugZPGa){width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:#fff;border-radius:5px}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-dpc-logo,.cGNoAJsLo) img{height:42px;margin:45px auto 40px}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-text-title,.cbuJDmpPV){text-transform:uppercase;font-size:24px}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-text-desc,.cXzRqZXsP){margin-top:30px;margin-bottom:20px;font-size:14px}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-list,.cUAvtarQb){width:600px;margin:20px auto;height:130px}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-item,.cXAhGZADU){float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-item,.cXAhGZADU) :is(.iconfont,.cBROwAqjg){width:100px;height:100px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:10px;}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-item,.cXAhGZADU) :is(.iconchrome,.cLhavobgr){background: url(../img/bro.png) no-repeat 0 0}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-item,.cXAhGZADU) :is(.iconfirefox,.cOACYmZDw){background: url(../img/bro.png) no-repeat 0 -100px}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-item,.cXAhGZADU) :is(.iconopera,.cxcUfATPN){background: url(../img/bro.png) no-repeat 0 -200px}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-item,.cXAhGZADU) :is(.iconEdge,.cUAQzbcFY){background: url(../img/bro.png) no-repeat 0 -300px}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-item,.cXAhGZADU) a{cursor:pointer;display:block}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-item,.cXAhGZADU) a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px}
#iZVkwZYam :is(.browser-content,.cbAugZPGa) :is(.browser-item,.cXAhGZADU) a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700}



/*ie11 css hack*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, 
} 
/*ie11注意里面的标点符号*/ 
/*ie10 css hack*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 

}